@charset "UTF-8";
@import url("https://fonts.cdnfonts.com/css/montserrat-alternates");
h1, p, span, h2, h3, a, div, button, input.a-button, .h1{
  font-family: "Montserrat Alternates", sans-serif !important;
}

.title h2 {
  font-family: "Montserrat Alternates", sans-serif !important;
  font-weight: 700;
  font-size: 39px;
}
.why p.text.bold {
    font-size: 13px;
}
.markets span {
  font-family: arial !important;
}
.dropdown-menu {
  --bs-dropdown-bg: unset;
  --bs-dropdown-border-color: unset;
}
.read-more {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}
.read-more:hover {
    color: darkblue;
}
a.yellow-arrow {
    position: relative;
}
a.yellow-arrow .col-10 img {
    
    object-fit: contain;
    margin: auto;
    float: right;
    text-align: right;
    right: 0px;
    top: 19px;
    position: absolute;
}
.header {
  padding: 10px;
}
.policy a {
  color: #d2ab66;
}
.radius {
  border-radius: 60px;
}

.logo--header {
  margin: auto;
  padding-left: 40px;
}
.why__item.item.flex.flex-row.center {
    text-transform: uppercase;
}
.logo img {
  width: 98px;
  height: 45px;
}

.menu--header {
  margin: auto;
}
.menu .nav .nav-item.dropdown:hover .dropdown-menu {
  display: block;
}
.menu .nav .nav-item.dropdown .dropdown-menu {
  background-color: #313038;
}
.menu .nav .nav-item.dropdown .dropdown-item {
  color: #F4F5FA;
  background-color: #313038;
}
.menu .nav .nav-item.dropdown .dropdown-item:hover {
  color: #D2AB66;
}
.menu .nav .nav-item .nav-link {
  color: #F4F5FA;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu .nav .nav-item .nav-link:hover {
  color: #D2AB66;
}
.menu .nav .nav-item .nav-link.active {
  color: #D2AB66;
}
.phone a:hover {
  color: #D2AB66;
}
.social ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  margin-bottom: unset;
}
.social ul li {
  padding-right: 10px;
  list-style: none;
}
.a-button {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  height: 48px;
  border: solid 2px rgba(210, 171, 102, 0);
}
.a-button--header {
  width: 184px;
  height: 48px;
  margin-left: 20px;
}
.a-button--yellow {
  background: #D2AB66;
  color: #242424;
  border: 2px solid #D2AB66 !important;
}
.a-button--radius {
  border-radius: 40px;
}
.a-button--gray {
  background: #242424;
  color: #F4F5FA;
}
.a-button--gray:hover {
  background: #D2AB66 !important;
  border: solid 2px #242424 !important;
}
.a-button--white {
  border: solid 2px #242424;
}
.a-button--full-width {
  width: 100%;
}
.a-button span {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
.a-button:hover {
  background-color: #242424;
  color: #F4F5FA;
  border: solid 2px #D2AB66;
}
.box {
  background-color: #313038;
  border-radius: 60px;
  margin-bottom: 15px;
  padding: 50px;
}
.box--white {
  background-color: #F4F5FA;
  margin: 5px;
}
.box--yellow {
  background-color: #D2AB66;
  margin: 0px;
  padding: 20px;
}
.box--nobg {
  background-color: unset !important;
  padding: 0px;
}
.box--noradius {
  border-radius: unset !important;
}
.box--about-us {
  padding-bottom: 40px;
  padding: 30px;
}
.box--about-us .btn-box {
  min-height: 70px;
}
.box--about-us .desc {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.box--about-us .desc p {
  color: #242424;
}
.box--header {
  padding: 15px;
}

.btn-box {
  min-height: 40px;
}

.search--header {
  padding-right: 20px;
}
.search img {
  width: 24px;
  height: 24px;
}
.search > button {
  border: unset;
  background-color: unset;
}
.search input {
  display: none;
}
.phone--header a {
  color: #F4F5FA;
  font-size: 12px;
  font-weight: bold;
}
.phone a {
  text-decoration: none;
}
.header__right {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  padding-right: 40px;
}

.form--top-banner form {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.form--top-banner form input {
  font-size: 12px;
  font-weight: 700;
}
.form--top-banner form input::-moz-placeholder {
  text-transform: uppercase;
  text-align: center;
}
.form--top-banner form input::placeholder {
  text-transform: uppercase;
  text-align: center;
}
.form form input[type=text] {
  height: 42px;
}
.form form .form-field input {
  width: 100% !important;
}
.form form input {
  width: 246px;
}
.form form input .form-control::-moz-placeholder {
  text-align: center;
  margin: auto;
}
.form form input .form-control::placeholder {
  text-align: center;
  margin: auto;
}
.title h2 {
  font-size: 39px;
  font-weight: 700px;
}

.desc--top-banner {
  padding-bottom: 50px;
}
.desc p {
  color: #F4F5FA;
  font-size: 16px;
  font-weight: 400;
}

.title--top-banner {
  padding-bottom: 50px;
}
.title .bold {
  font-weight: bold;
}
.title--black h2 {
  color: black !important;
}
.title h1 {
  color: #D2AB66;
  font-weight: bold;
}
.title h1 .text-yellow {
  color: #D2AB66;
}
.title h1 .dot {
  font-size: 70px;
  line-height: 0.1;
}
.title h2 {
  color: #F4F5FA;
}
.title h2 .text-yellow {
  color: #D2AB66;
}
.title h2 .dot {
  font-size: 70px;
  line-height: 0.1;
  color: #D2AB66;
}

.top_banner .col-md-6 {
  margin: auto;
}
.top_banner .col-md-6 img {
  max-width: 450px;
}
.contact .social img {
    max-width: 24px;
}
.top_banner h1 {
  font-size: 30px;
}
.top_banner h1 > span {
  display: flex;
  justify-content: flex-start;
}

.markets {
  position: relative;
  z-index: 9;
}
.markets div div {
  display: flex;
}
.markets .a-button {
  width: 305px;
  height: 75px;
}
.about-us {
  position: relative;
  margin-top: -60px;
  z-index: 8;
}
.about-us h2 {
  font-size: 20px;
  font-weight: 700;
}
.about-us .col-md-4 {
  width: 32.333333%;
}
.about-us .a-button {
  margin-top: 30px;
}
.about-us .box--about-us .desc {
  font-weight: 400;
}
.about-us .box--about-us h2 {
  text-align: center;
  min-height: 50px;
}

.products .title {
  padding-bottom: 30px;
}
.products .product {
  margin: 5px;
  max-width: 49%;
}
.products .product:hover .checker div {
  transform: translate(64px, 0);
  -webkit-transform: translate(64px, 0);
  -o-transform: translate(64px, 0);
  -moz-transform: translate(64px, 0);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
.products .product .row .title {
  color: #F4F5FA;
}
.products .product .row .title h3 {
  font-size: 15px;
  font-weight: bold;
}
.products .product .row .title span {
  font-size: 14px;
}
.products .product .row .col-3 img {
  width: 60px;
}
.products .product .row .col-4 .checker {
  width: 133px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.0588235294);
  min-height: 64px;
}
.products .product .row .col-4 .checker div {
  width: 64px;
  height: 64px;
  background-color: #D2AB66;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  position: absolute;
}
.call-form--first {
  margin-bottom: 30px;
}

.call-form.box {
  margin-top: 30px;
}
.call-form.box a {
  width: 100%;
}
.call-form.box .title, .call-form.box .desc p {
  margin-bottom: 30px;
}
.call-form.box .container .row .col-md-12 {
  padding: 30px;
  position: relative;
}
.call-form.box .container .row .col-md-12 img {
  position: absolute;
  right: 0px;
  top: 0px;
}
.call-form.box .container .row .col-md-12 .desc p {
  color: black;
}
.call-form.box .container .row .col-md-9 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}
.call-form.box .container .row .col-md-9 .form--semi-width {
  width: 100%;
}
.call-form.box .container .row .col-md-9 .form--semi-width form {
  width: 100%;
}
.call-form.box .container .row .col-md-9 .form--semi-width form .form-field {
  width: 100%;
}
.call-form.box .container .row .col-md-9 .form--semi-width input {
  width: 50%;
}
.call-form.box .container .row .col-md-9 .form--semi-width .form-control::-moz-placeholder {
  text-align: center;
}
.call-form.box .container .row .col-md-9 .form--semi-width .form-control::placeholder {
  text-align: center;
}
.call-form.box .container .row .col-md-9 .title h2 {
  font-weight: bold;
}
.call-form.box .container .row .col-md-9 .desc {
  width: 100%;
}
.call-form.box .container .row .col-md-9 .desc p {
  color: black;
}
.call-form.box .container .row .col-md-3 img {
  width: 100%;
}
.products.box--nobg {
  padding-top: 50px;
  padding-bottom: 40px;
}
.products.box--nobg .type-doc .title {
  color: #F4F5FA;
  padding-bottom: 0px !important;
}
.products.box--nobg .type-doc .title h3 {
  font-size: 20px;
  font-weight: 700;
}
.products.box--nobg .type-doc .col-10, .products.box--nobg .type-doc .col-4 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.products.box--nobg .type-doc .col-10 .yellow-arrow, .products.box--nobg .type-doc .col-4 .yellow-arrow {
  padding-left: 10px;
}
.products.box--nobg .type-doc .row .col-md-6 {
  padding-bottom: 30px;
}
.list {
  display: flex;
}
.list .item {
  margin: 5px;
}
.list .item p {
  padding-bottom: unset !important;
  margin-block-start: 0em;
  margin-block-end: 0em;
  padding-left: 30px;
  text-align: left;
  max-width: 250px;
}
.list .flex {
  display: flex;
}
.list .flex-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
.list .flex-center {
  justify-content: center;
}
.list .flex-column {
  flex-direction: column;
}
.list .center {
  align-items: center;
  margin: auto;
  text-align: center;
}

.why .title {
    padding-bottom: 25px;
    padding-top: 25px;
}
.reviews .slick-slide {
  min-width: 335px;
}

.why__list {
  padding-bottom: 20px;
}
.why__list .why__item {
  font-weight: 700;
  font-size: 13px;
}
.why__list .why__item {
    
    flex-wrap: nowrap;
}
.why__list .why__item.box {
  font-weight: 300;
  width: 33.3% !important;
  margin: 5px;
}
.why__list .why__item.box .why__title.title {
  font-size: 64px;
  color: #D2AB66;
  font-weight: bold;
  line-height: 1.1;
}
.why__list .why__item.box span {
  line-height: 0.9;
  color: #F4F5FA;
}

.reviews {
  padding-top: 90px;
  position: relative;
}
.reviews .title {
  padding-bottom: 20px;
}
.reviews .reviews__slider {
  overflow: hidden;
}
.reviews .reviews__slider .slick-slide {
  margin: 5px;
}
.reviews .reviews__slider .slick-prev.slick-arrow {
  right: 60px !important;
  top: 50px;
  left: unset;
  color: black;
}
.reviews .reviews__slider .slick-prev.slick-arrow:before {
  background-image: url(/landing/assets/img/arrow_prev.png);
  background-size: cover;
  -moz-osx-font-smoothing: grayscale;
}
.reviews .reviews__slider .slick-next.slick-arrow {
  right: 30px !important;
  top: 50px;
  left: unset;
}
.reviews .reviews__slider .slick-next.slick-arrow:before {
  background-image: url(/landing/assets/img/arrow_next.png);
  background-size: cover;
  -moz-osx-font-smoothing: grayscale;
}
.reviews .reviews__slider .reviews__slide {
  margin: 5px;
  position: relative;
  padding: 10px;
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box {
  min-height: 385px;
  padding: 30px;
  border: solid 1px #D2AB66;
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p {
  color: #F4F5FA;
}
.reviews .reviews__slider img {
  position: absolute;
  left: 30px;
  top: 30px;
  z-index: 9;
}

.sertif {
  padding-top: 50px;
  padding-bottom: 50px;
}
.sertif .title {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.sertif .list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.sertif .list__item {
  width: 32.5%;
  padding: 25px;
  min-height: 180px;
}
.sertif .list__item > div {
  height: auto;
  margin: auto;
  height: 100%;
}
.sertif .list .col-md-9, .sertif .list .col-md-3 {
  margin: auto;
}
.sertif .list .title {
  color: #F4F5FA;
  font-weight: bold;
  padding-bottom: 10px;
}
.sertif .list .desc p {
  font-size: 16px;
  font-weight: 400;
  padding-left: 0px;
  margin: auto;
}
.sertif .list .number {
  color: #D2AB66;
  font-size: 64px;
  font-weight: bold;
}
.faq {
  padding-top: 70px;
  padding-bottom: 70px;
}
.faq .btn-box {
  padding-top: 15px;
}
.faq .row .title {
  padding-bottom: 30px;
}
.faq .row .box details[open] > summary:after {
  transform: rotateZ(90deg);
  display:none;
}
.faq .row .box details[open] > summary img {
  transform: rotateZ(90deg);
  transition: transform 0.5s;
}
.faq .row .box details {
  margin-bottom: 15px;
}
.faq .row .box details > div {
  margin-top: 10px;
  margin-bottom: 20px;
}
.faq .row .box details summary {
  position: relative;
  color: #F4F5FA;
  font-size: 20px;
  font-weight: bold;
}
.faq .row .box details summary img {
  margin-right: 10px;
}
.faq .row .box details summary:after {
  display:none;
  margin-left: 10px;
  top: 5px;
  color: white;
  background: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjM0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIzNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNOC41OSAxNi4zNGw0LjU4LTQuNTktNC41OC00LjU5TDEwIDUuNzVsNiA2LTYgNnoiLz48L3N2Zz4=) no-repeat 50% 50%/1em 1em;
  width: 1em;
  height: 1em;
  content: " ";
  position: absolute;
  transition: transform 0.5s;
  filter: invert(1);
  background-repeat: no-repeat;
}
.faq .row .box details summary::marker {
  top: 0.4em;
  left: 0.3em;
  color: transparent;
  background: url("/landing/assets/img/arrow-rev.png") no-repeat 50% 50%/1em 1em;
  width: 1em;
  height: 1em;
  content: "";
  position: absolute;
  transition: transform 0.5s;
}

.contact.gray {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #313038;
  overflow: hidden;
}
.contact.gray .row .col-md-8 .title {
  padding-top: 40px;
}
.contact.gray .row .col-md-8 .title h2 {
  font-size: 52px;
  color: #D2AB66;
}
.contact.gray .row .col-md-8 .desc {
  padding-top: 10px;
}
.contact.gray .row .col-md-8 .contact-box p {
  color: #F4F5FA;
  font-weight: bold;
}
.contact.gray .row .col-md-8 .contact-box span {
  color: #F4F5FA;
}
.contact.gray .row .col-md-8 .contact-box .managers {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}
.contact.gray .row .col-md-8 .contact-box .managers__item {
  padding-right: 30px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.contact.gray .row .col-md-8 .contact-box .managers__item span:nth-child(2) a {
  font-weight: bold;
  color: #D2AB66;
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
}
.contact.gray .row .col-md-4 .contact-slider {
  background-color: #F4F5FA;
  padding: 0px;
  margin-top: -50px;
  position: relative;
  border-radius: 25px;
  padding-bottom: 50px;
  min-height: 400px;
  padding-top: 50px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.contact.gray .row .col-md-4 .contact-slider .prev, .contact.gray .row .col-md-4 .contact-slider .next {
  position: absolute;
  right: 10px;
  top: 50px;
}
.contact.gray .row .col-md-4 .contact-slider .prev {
  right: 50px;
}
.contact.gray .row .col-md-4 .contact-sliderc-slider {
  position: relative;
}
.contact.gray .row .col-md-4 .contact-sliderc-slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
.contact.gray .row .col-md-4 .contact-slider .c-slide {
  width: 100%;
  padding: 40px;
  box-sizing: border-box;
}
.contact.gray .row .col-md-4 .contact-slider .addr, .contact.gray .row .col-md-4 .contact-slider .mail, .contact.gray .row .col-md-4 .contact-slider .soc {
  font-weight: 700;
  padding-bottom: 15px;
  padding-top: 35px;
  font-size: 20 !important;
}
.contact.gray .row .col-md-4 .contact-slider span {
  font-size: 16px;
  font-weight: 400;
}
.contact.gray .row .col-md-4 .contact-slider .social {
  float: left;
}
.contact.gray .row .col-md-4 .contact-slider .social ul {
  padding-inline-start: 0px;
}
.c-slider {
  position: relative;
  overflow: hidden;
}
.c-slider .c-slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
.c-slider .c-slides .c-slide {
  min-width: 100%;
  box-sizing: border-box;
}
.c-slider .prev, .c-slider .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: auto;
  padding: 0px;
  color: black;
  transition: 0.3s ease;
  border: unset;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  background-color: unset;
  z-index: 99;
}
.c-slider .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.slick-track {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
}

footer {
  background-color: #313038;
  padding: 50px;
}
footer .logo {
  padding-top: 10px;
}
footer .col-md-10 .title {
  color: white;
  font-weight: 600;
  font-size: 18px;
}
footer .col-md-10 ul {
  padding-inline-start: 0px;
  padding-top: 20px;
}
footer .col-md-10 ul li {
  list-style: none;
}
footer .col-md-10 ul li a {
  font-size: 14px;
  font-weight: 500;
  color: white;
  text-decoration: none;
}
footer .col-md-10 .col-md-3 {
  color: white;
}
footer .col-md-10 .col-md-3 p {
  font-size: 14px;
  font-weight: 400;
}
footer .col-md-10 .col-md-3 p:nth-child(2) {
  font-weight: 600;
}
footer .col-md-10 .col-md-3 .phone {
  display: flex;
  flex-direction: column;
}
footer .col-md-10 .col-md-3 .phone a {
  color: white;
  font-size: 20px;
  font-weight: 700;
}
footer .col-md-10 .col-md-3 .social .socname {
  font-weight: 700;
  padding-top: 16px;
}
footer .col-md-10 .col-md-3 .social ul {
  float: left;
  padding-bottom: 20px;
}
footer .col-md-10 .col-md-3 .social ul li {
  float: left;
}
footer .col-md-10 .col-md-3 .a-button--header {
  margin-left: 0px;
}
footer hr {
  color: white;
}
footer .footer__bottom {
  color: #696969;
}
footer .footer__bottom span {
  font-size: 14px;
  font-weight: 400;
}
footer .footer__bottom ul {
  float: right;
  list-style: none;
}
footer .footer__bottom ul li {
  text-align: right;
}
footer .footer__bottom ul li a {
  color: #696969;
  text-decoration: none;
}

.modal {
  display: none; /* Скрыто по умолчанию */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5); /* Затемнение фона */
}
.modal .modal-content {
  background-color: #fff;
  margin: 10% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 600px;
  border-radius: 10px;
  position: relative;
}
.modal .modal-content .modal-form {
  padding: 30px;
}
.modal .search-modal input {
  border: solid 2px #D2AB66;
}
.modal input {
  border: solid 2px #D2AB66;
  margin-bottom: 10px;
}
.modal input[type=submit] {
  width: 50%;
  float: right;
  margin: auto;
  margin-top: 20px;
  background-color: #D2AB66;
}
.modal input[type=submit]:hover {
  background-color: #242424;
  color: white;
}
.modal .close-modal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 5px;
}
.modal .close-modal:hover,
.modal .close-modal:focus {
  color: #000;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .form.form--top-banner form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
    /* display: block; */
    margin: auto;
    width: 100%;
  }
  .form.form--top-banner form input {
    width: 100%;
  }
  .top_banner img {
    width: 100%;
    /* max-width: 290px !important; */
  }
  .form.form--top-banner form {
    display: flex;
    flex-direction: column;
  }
  .form.form--top-banner form input {
    margin-bottom: 20px;
  }
  .markets {
    position: relative;
    margin-top: -50px;
    z-index: 9;
    min-height: 670px;
  }
  .markets .col-md-3 {
    margin-bottom: 5px;
  }
  .about-us .col-md-4 {
    width: 100%;
  }
  .products .title {
    padding: 20px;
  }
  .products .des {
    padding: 20px;
  }
  .products a {
    /*margin: 20px;*/
  }
  .products .product {
    margin: 15px;
    margin-bottom: 10px !important;
    max-width: 90%;
    margin: auto;
  }
  .form.form--top-banner.form--semi-width {
    margin: auto;
  }
  .a-button--header {
    margin-left: 0px;
  }
  .why__list {
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
  }
  .why__list .why__item.box {
    width: 100% !important;
    margin: 5px;
  }
  .sertif .list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column !important;
  }
  .sertif .list .list__item {
    width: 100%;
    padding: 25px;
    min-height: 180px;
  }
  .sertif .list .list__item .col-md-3 {
    margin: auto;
    text-align: center;
  }
  .sertif .list .title {
    color: #F4F5FA;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
  }
  .faq .row .box details summary:after {
    right: 0;
  }
  .contact.gray .row .col-md-4 .contact-slider {
    margin-top: 10px;
  }
}


.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p {
    color: #F4F5FA;
    font-size: 16px;
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p span {
    font-size: 18px;
    width: 100%;
    display: block;
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p span:last-child {
    float: right;
    text-align: right;
    position: absolute;
    right: 20px;
    bottom: 40px;
}

 .clearfix::after {
   content: "";
   display: table;
   clear: both;
 }

.col-md-12.des.clearfix figure {
  max-width: 600px;
  float: left;
  padding-right: 50px;
}
footer .reestr-links ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #F4F5FA;
  text-decoration: none;
}
.reestr-links ul {
  margin-block-start: 0px;
  padding-left: 0px;
  text-transform: uppercase;
}
.col-md-12.des.clearfix h2 {
  display: contents;
}


  .reviews .reviews__slider img {
    position: unset;
    left: 30px;
    top: 30px;
    z-index: 9;
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p span.author {
    font-weight: 700;
    padding-top: 7px;
    position: absolute;
    bottom: 40px;
}

@media screen and (max-width: 1400px) {
  .sertif .list__item {
    width: 31.5%;
    padding: 25px;
    min-height: 180px;
  }
}
@media screen and (max-width: 1200px) {
  .col-md-6.col-xs-1.header__right {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  ol, ul {
    padding-left: 0rem;
  }
  .social ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    margin-bottom: unset;
  }
  .phone--header a {
    color: #F4F5FA;
    font-size: 11px;
    font-weight: bold;
  }
  .social.social--header {
    margin-left: 20px;
  }
  .search--header {
    padding-right: 6px;
  }
  .menu .nav .nav-item .nav-link {
    padding-right: 5px;
    padding-left: 5px;
  }
  .about-us .col-md-4 {
    width: 30%;
    margin: 0 14px;
  }
  .top_banner img {
    width: 100%;
    /* max-width: 290px !important; */
  }
  .about-us .col-md-4 {
    width: 30%;
    margin: auto;
  }
  .products .product {
    margin: 5px;
    max-width: 48%;
  }
  .about-us .col-md-4 {
    width: 30%;
    margin: 0 14px;
  }
}
@media screen and (max-width: 1000px) {
  .markets {
    min-height: 230px;
  }
  .markets .a-button {
    min-width: 172px;
    margin-left: -20px;
  }
  .markets img {
    width: 200px;
    height: auto;
  }
  .about-us .row {
    display: flex;
    justify-content: center;
  }
  .about-us .col-md-4 {
    width: 45%;
    margin: 0 14px;
    margin-bottom: 30px;
  }
  .container, .container-md, .container-sm {
    max-width: 900px;
  }
  .products .title {
    padding-bottom: 0px;
    font-size: 1px;
  }
  .products.box--nobg .type-doc .title h3 {
    font-size: 15px;
    font-weight: 700;
    padding-left: 20px;
  }
  .list .item p {
    padding-bottom: unset !important;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-left: 10px;
    text-align: left;
    max-width: 203px;
    font-size: 13px;
  }
  .sertif .list .desc p {
    font-size: 13px;
    font-weight: 400;
    padding-left: 0px;
    margin: auto;
  }
  .col-md-6.header__right {
    display: flex;
    flex-wrap: nowrap;
  }
  .header__right {
    padding-right: 27px;
    padding-left: 0;
  }
  .a-button span {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
  }
}
@media screen and (max-width: 885px) {
  .menu {
    display: none;
  }
  .col-md-2 {
    max-width: 10px;
  }
  .col-md-6.header__right {
    display: flex;
    flex-wrap: nowrap;
    width: 90%;
  }
}
@media screen and (max-width: 900px) {
  .col-md-2 {
    max-width: 50%;
  }
  .col-md-6.header__right {
    display: flex;
    flex-wrap: nowrap;
    max-width: 80%;
  }
  .col-md-6.header__right {
    display: flex;
    flex-wrap: wrap;
    max-width: 80%;
    flex-direction: row;
  }
  .social.social--header {
    width: 15%;
  }
  .header__btns {
    width: 40%;
  }
  .header__btns a span {
    font-size: 8px;
  }
  .col-md-6.header__right {
    right: 60px;
    position: relative;
  }
  .menu {
    z-index: 99;
    top: 0;
    min-width: 100px;
    width: 100%;
    padding: 0px;
    right: 0px;
    height: 100%;
    display: flex;
  }
  .menu ul {
    width: 75%;
    background-color: rgba(92, 91, 91, 0.89);
    display: flex;
    text-align: left;
    padding-left: 20px;
    justify-content: center;
    flex-direction: column;
  }
  .menu ul li {
    text-align: left;
  }
  .menu ul li a {
    font-size: 21px !important;
  }
  .menu .dropdown-menu {
    /* display: block; */
    position: relative;
    display: inline;
  }
  .menu .dropdown-menu .dropdown-divider {
    display: none;
  }
  .menu .dropdown-menu .dropdown-item {
    text-align: left;
    background-color: unset !important;
  }
  .menu .dropdown-menu.show {
    position: relative !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }
  .menu .dropdown .dropdown-menu {
    background-color: unset !important;
  }
  .col-md-4.menu.menu--header {
    order: -1;
  }
  .form form input {
    width: 296px;
  }
  .markets {
    min-height: 550px;
  }
  .markets .a-button {
    min-width: 172px;
    margin-left: 0px;
    margin: auto;
  }
  .about-us .col-md-4 {
    width: 100%;
    margin: 0 14px;
    margin-bottom: 30px;
  }
  .title h2 {
    font-size: 23px;
    font-weight: 700px;
  }
  .products .product {
    margin: 0px;
    max-width: 90%;
    margin: 20px;
  }
  .products .product .col-5 {
    width: 100%;
    text-align: center;
  }
  .products .product .col-3 {
    width: 50%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  section {
    overflow: hidden;
  }
  .contact.gray .contact-box .managers__item span:nth-child(2) a {
    font-size: 11px !important;
  }
  .contact.gray .contact-box .managers__item span {
    font-size: 11px;
  }
}
.menu--header {
  position: relative;
}
.menu--header .burger-checkbox {
  display: none;
}
.menu--header .burger-checkbox:checked ~ .nav {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
.menu--header .burger-checkbox:checked + .burger .burger-line:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.menu--header .burger-checkbox:checked + .burger .burger-line:nth-child(2) {
  opacity: 0;
}
.menu--header .burger-checkbox:checked + .burger .burger-line:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}
.menu--header .burger {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 24px;
  right: 30px;
  z-index: 1000;
}
@media (max-width: 999px) {
  .menu--header .burger {
    display: block;
  }
}
.menu--header .burger .burger-line {
  width: 25px;
  height: 2px;
  background-color: #d2ab66;
  margin: 5px 0;
  transition: all 0.3s ease;
}
.menu--header .nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}
@media (max-width: 999px) {
  .menu--header .nav {
    flex-direction: column;
    position: fixed;
    top: 0;
    right: 0;
    width: 250px;
    height: 104vh;
    background-color: #f8f9fa;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.1);
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    padding-top: 60px;
    z-index: 999;
  }
}
.menu--header .nav .nav-item {
  margin: 0 10px;
}
@media (max-width: 999x) {
  .menu--header .nav .nav-item {
    margin: 10px 0;
    width: 100%;
    text-align: center;
  }
}
.menu--header .nav .nav-item .nav-link {
  color: #333;
  text-decoration: none;
  padding: 10px 15px;
  display: block;
  transition: background-color 0.3s ease;
}
.menu--header .nav .nav-item .nav-link:hover {
  background-color: #c6953f;
  color: #fff;
}
.menu--header .nav .nav-item .nav-link.active {
  background-color: #D2AB66;
  color: #fff;
}
.menu--header .nav .nav-item .dropdown-menu {
  display: none;
  position: absolute;
  background-color: #f8f9fa;
  border: 1px solid #ddd;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}
@media (max-width: 999px) {
  .menu--header .nav .nav-item .dropdown-menu {
    position: static;
    box-shadow: none;
    border: none;
  }
}
.menu--header .nav .nav-item .dropdown-menu .dropdown-item {
  padding: 10px 15px;
  color: #333;
  text-decoration: none;
  display: block;
}
.menu--header .nav .nav-item .dropdown-menu .dropdown-item:hover {
  background-color: #c6953f;
  color: #fff;
}
.menu--header .nav .nav-item .dropdown-menu .dropdown-divider {
  border-top: 1px solid #ddd;
  margin: 5px 0;
}
.menu--header .nav .nav-item:hover .dropdown-menu {
  display: block;
}
@media (max-width: 999px) {
  .menu--header .nav .nav-item:hover .dropdown-menu {
    display: none;
  }
}

@media screen and (max-width: 999px) {
  .menu {
    z-index: 99;
    top: 0;
    min-width: 100px;
    width: 100%;
    padding: 0px;
    right: 0px;
    height: 100%;
    display: flex;
  }
  .menu ul {
    width: 75%;
    background-color: rgba(92, 91, 91, 0.89);
    display: flex;
    text-align: left;
    padding-left: 20px;
    justify-content: center;
    flex-direction: column;
  }
  .menu ul li {
    text-align: left;
  }
  .menu ul li a {
    font-size: 21px !important;
  }
  .menu .dropdown-menu {
    /* display: block; */
    position: relative;
    display: inline;
  }
  .menu .dropdown-menu .dropdown-divider {
    display: none;
  }
  .menu .dropdown-menu .dropdown-item {
    text-align: left;
    background-color: unset !important;
  }
  .menu .dropdown-menu.show {
    position: relative !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }
  .menu .dropdown .dropdown-menu {
    background-color: unset !important;
  }
  .col-md-2 {
    max-width: 50%;
  }
  .col-md-6.header__right {
    display: flex;
    max-width: 80%;
  }
  .col-md-4.menu.menu--header {
    order: -1;
  }
  .menu--header .burger {
    display: block;
    top: 11px;
  }
}
@media (min-width: 900px) and (max-width: 1000px) {
  .col-md-6.header__right {
    display: flex;
    max-width: 50%;
    margin-right: 70px;
  }
}
@media screen and (min-width: 1000px) {
  a.nav-link {
    color: white !important;
  }
  .menu--header .nav .nav-item .nav-link.active {
    color: #D2AB66 !important;
    background-color: unset;
    color: #fff;
  }
  .menu--header .nav .nav-item .nav-link:hover {
    color: #D2AB66 !important;
    background-color: unset;
  }
  .menu--header .nav .nav-item .nav-link {
    padding: 10px 0px;
  }
  .dropdown-menu {
    border-radius: 25px;
    border: unset !important;
  }
  .dropdown-menu a {
    color: white !important;
    background-color: unset;
  }
  .dropdown-menu a:hover {
    color: #D2AB66 !important;
    background-color: unset;
  }
  .dropdown-menu .dropdown-item:hover {
    background-color: unset !important;
    color: #fff;
  }


}


@media screen and (max-width:1200px) {
  
  .box--yellow.box.aos-init.aos-animate {
    width: 100% !important;
}
}

.box--yellow.box.aos-init.aos-animate {
  margin: 5px;
  width: 49%;
}

.box--yellow.box.aos-animate {
  padding: 30px;
  padding-top: 40px !important;
}

.box--yellow.box.aos-animate iframe {
  width: 100%;
  height: 310px;
}

iframe {
  width: 100%;
  min-height: 300px;
}

.aos-animate a {
  color: white;
}

.col-xl-6.cert_img img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

@media (max-width: 767px) {
  .col-md-6.header__right {
    max-width: 50%;
  }
  .social.social--header {
    width: 40%;
  }
}/*# sourceMappingURL=main.css.map */


li.menu-item .sub-menu {
  display: none;
}
li.menu-item:hover .sub-menu {
  display: block;
  position: absolute;
  left: 210px;
  background-color: #313038;
  top: 0px;
  padding-right: 40px;
  /* border-radius: 25px; */
  overflow-y: scroll;
  max-height: 600px;
}
li.menu-item:hover .sub-menu a {
  text-decoration: none;
}
ul.custom-menu li{
  list-style: none;
}
ul.custom-menu a {
  font-size: 12px;
  font-weight: bold;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

nav ul {
  border: solid 1px red;
  border-radius: 35px;
}

ul li a {
  line-height: 1.9 !important;
  display: block;
}
ul.custom-menu li {
  list-style: none;
  padding-bottom: 15px;
}

/* Стилизация скроллбара */
.nav ul::-webkit-scrollbar {
  width: 8px; /* Ширина скроллбара */
}

/* Дорожка скроллбара */
.nav ul::-webkit-scrollbar-track {
  background: #f1f1f1; /* Цвет фона дорожки */
  border-radius: 4px; /* Закругление углов */
}

/* Ползунок скроллбара */
.nav ul::-webkit-scrollbar-thumb {
  background: #888; /* Цвет ползунка */
  border-radius: 4px; /* Закругление углов */
}

/* Изменение цвета ползунка при наведении */
.nav ul::-webkit-scrollbar-thumb:hover {
  background: #555; /* Цвет ползунка при наведении */
}

h1:not(.site-title):before, h2:before {
  background: #767676;
  content: unset;
  display: block;
  height: 2px;
  margin: 1rem 0;
  width: 1em;
}
a:visited {
  color: #d2ab66;
}
.header__btns a.btn.a-button.a-button--yellow.a-button--full-width.a-button--radius.a-button--header {
  color: #313038;
}
.header__btns a.btn.a-button.a-button--yellow.a-button--full-width.a-button--radius.a-button--header:hover {
  color: #fff;
}
.col-md-12 .btn-box button.a-button.a-button--full-width {
  max-width: 95%;
}
div#modal2 {
  text-align: center;
}
form .policy {
  text-align: left;
}

.call-form.box .container .row .col-md-9 .form--semi-width .f {
  width: 100%;
}
.form--top-banner .f {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.call-form.box .container .row .col-md-9 .form--semi-width .f .form-field {
  width: 100%;
}
.form .f .form-field input {
  width: 100% !important;
}
.call-form.box .container .row .col-md-9 .form--semi-width input {
  width: 50%;
}
.form .f input[type=text] {
  height: 48px;
}
.form .f input {
  width: 246px;
}
.form--top-banner .f input {
  font-size: 12px;
  font-weight: 700;
}
.messages2,.messages3 {
  font-size: 16px;
}
.policy {
  text-align: left;
}


@media screen and (max-width:999px) {
  
  

    .markets .a-button span {
        text-transform: uppercase;
        font-size: 14px !important;
        font-weight: bold;
    }

  
  
  
.social.social--header {
    margin-left: 5px;
}
.top_banner .col-md-6 img {
    max-width: 97px;
}
li.menu-item:hover .sub-menu {
    display: block;
    position: relative;
    left: unset;
    background-color: unset;
    top: 0px;
    padding-right: 40px;
    /* border-radius: 25px; */
    overflow-y: scroll;
    max-height: initial;
}

li.menu-item .sub-menu {
    display: block;
    position: relative;
    left: unset;
    background-color: unset;
    top: 0px;
    padding-right: 40px;
    /* border-radius: 25px; */
    overflow-y: scroll;
    max-height: initial;
}
  .menu--header .nav .nav-item .dropdown-menu {
    display: block;
    left: 0px;
    right: 0px;
    position: relative;
}
.menu ul {
  width: 100%;
  background-color: unset;
  display: flex;
  text-align: left;
  padding-left: 30px;
  justify-content: center;
  flex-direction: column;
}
.menu ul li a {
  font-size: 15px !important;
  color: #d2ab66;
}
li.menu-item .sub-menu {
  display: block;
}
ul.nav {
  overflow: scroll;
  /* display: flex; */
  /* flex-direction: column; */
}
ul.nav {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.menu--header .nav {
 
  height: 100%;

}
.menu--header .nav {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
}
ul.nav {
  display: block;
}
.menu ul {
  display: block !important;
}
.menu--header .nav {
  
  width: 80%;
 
}
.a-button span {
  text-transform: uppercase;
  font-size: 9px;
  font-weight: bold;
}
.form.form--top-banner .f {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.form.form--top-banner .f input {
  width: 100%;
  margin-bottom: 10px;
}
.col-md-12.des p {
  padding: 20px;
}
.products .title {
  padding: 0px 20px 20px 20px;
}
.products .col-2 {
  /* height: -webkit-fill-available; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.products.box--nobg .type-doc .title h3 {
  font-size: 15px;
  font-weight: 700;
  padding-left: 20px;
  margin-block-end: 0em;
}
.why__list .why__item {
  font-weight: 700;
  margin-bottom: 20px;
}
.reviews .slick-slide {
  min-width: 319px;
}
#page, body {

  margin-left: 1px;
}
}
section.markets.container .btn:hover span{
  color:#313038;
}
section.markets.container .btn span {
  color: #d2ab66;
}
details  > div {
  transition: max-height 0.5s ease-out;
  max-height: 0;
}
details[open] > div {
/*max-height: 500px;*/ /* Укажите значение, достаточное для содержимого */
max-height: initial;
}
  
.contact.gray .row .col-md-4 .contact-slider {
  background-color: #fff;

}

footer{
  background-color: #22242E;
}
#page, body {
  background-color: #F4F5FA;
}
footer .footer__bottom ul li a {
  color: #fff;
  text-decoration: none;
  opacity: 40%;
  font-size: 14px;
}
.markets .a-button {
  width: 305px;
  height: 75px;
  background-color: #313038;
}
footer .col-md-10 ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #F4F5FA;
  text-decoration: none;
}
footer .col-md-3:last-child {
  text-align: right;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
footer .col-md-10 .col-md-3 .social ul {
  float: right;
  padding-bottom: 20px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width:475px){
  
  footer .col-md-10 .col-md-3 .social ul {
 
  justify-content: center;
}
  
}
footer .col-md-10 .col-md-3:last-child {
  text-align: right;
}
.social ul li:last-child {
  padding-right: 0px;
  list-style: none;
}


#page, body {
  background-color: #F4F5FA;
 
}
.col-md-12 .btn-box button.a-button.a-button--full-width {
  max-width: 32%;
}
.reviews .slick-slide.slick-active {
  opacity: 1;
}
.reviews .slick-slide {
  opacity: 0;
}
.modal .policy {
  font-size: 17px;
}
section.call-form.form-line.box.box--noradius.box--yellow {
  min-height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}
section.call-form.box.box--noradius.box--yellow.form-line .col-md-5, section.call-form.box.box--noradius.box--yellow.form-line .col-md-1 {
  margin: auto;
}

.phones {
  display: flex;
  flex-direction: column;
}

.phones a {
  color: black;
  text-decoration: none;
  font-weight: 500;
}

.vk img {
  filter: invert(1);
  width: 28px;
  height: 28px;
}

section.search-page h1 {
  font-size: 30px;
  text-align: center;
}
section.search-page .box h2 a {
  color: white;
  font-size: 20px;
}
section.search-page .box img {
  width: 100%;
  height: auto;
  float: right;
}
section.search-page .box p {
  color: white;
  font-size: 15px;
}
nav.navigation.pagination a {
  color: #22242e;
  text-decoration: none;
}
span.page-numbers.current {
  color: #d2ab66;
}
nav.navigation.pagination a:hover {
  color: #d2ab66;
}
nav.navigation.pagination {
  margin: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
nav.navigation.pagination .nav-links {
  margin-left: 0px !important;
}
.header__btns button > img {
  display: none;
}
.markets {
  min-height: 272px;
  padding-top: 60px;
}

.top_banner .h1 {
  font-size: 30px;
}
.title .h1 {
  color: #D2AB66;
  font-weight: bold;
}
.title .h1 .dot {
  font-size: 70px;
  line-height: 0.1;
}

.modal-content {
  background-color: #313038 !important;
  border: 0px !important;
}

.modal-content .modal-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.modal-content h2 {
  color: white;
}

.modal .modal-content .modal-form span {
  color: white;
}
.modal .policy {
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.modal .modal-content .modal-form input[type="checkbox"] {
  max-width: 30px;
}
.modal .modal-content .modal-form input {
  width: 100%;
  max-width: 284px;
}
.modal .modal-content .modal-form .policy {
  font-size: 10px;
}
.modal-content .modal-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.modal-content h2 {
  color: white;
  font-size: 28px;
  padding-top: 40px;
}
div#modal2 .modal-content {
  max-width: 430px;
  border-radius: 60px;
}
div#modal2 .close-modal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
  position: absolute;
  right: 35px;
  top: 15px;
}
div#modal2 .modal-content .modal-form .policy {
  font-size: 10px;
  padding-top: 20px;
}
@media screen and (max-width: 475px) {
  .col-md-12 .btn-box button.a-button.a-button--full-width {
    max-width:95%;
}
.top_banner .col-md-6 img {
    max-width: 97px;
}
.social.social--header {
    margin-left: 5px;
}
.social--header img {
  height: 28px;
  max-width: 100%;
  position: relative;
}
.vk img {
  filter: invert(1);
  width: 100%;
  height: 36px !important;
}
details[open] > div {
  max-height: 100%;
}
  .markets {
    min-height: 497px;
    padding-top: 60px;
  }
  .header__btns button > span {
    display: none;
}
details > div > div {
  font-size: 15px;
}
section.call-form.box.box--noradius.box--yellow.form-line button {
  max-width: 80%;
  float: left;
}
section.call-form.box.box--noradius.box--yellow.form-line {
  position: relative;
}
section.call-form.box.box--noradius.box--yellow.form-line img {
  position: absolute;
  right: 30px;
  bottom: 41px;
}

.header__btns button > img {
  display: block;
  position: absolute;
  width: 22px;
}
.header__btns .a-button--header {
  width: 30px !important;
  height: 30px;
  margin-left: 9px;
}
.header__btns {
  width: auto;
}
.social.social--header {
  width: auto;
}

}
.markets img {
  position: absolute;
  width: 160px;
  bottom: 0px;
}



.markets .title span {
  font-size: 28px;
  font-weight: 700;
  font-family: "Montserrat Alternates", sans-serif !important;
  margin: auto;
}

@media screen and (max-width: 999px) {
  a.yellow-arrow .col-2 {
    width: 30%;
}

a.yellow-arrow .col-10 {
    width: 70%;
}
   a.yellow-arrow .col-10 img {
   
    top: 0px;
}
    .search--header {
        width: 60px;
        margin-left: auto;
        position: absolute;
        top: 7px;
        left: 11px;
    }
header .phone.phone--header {
    width: 100%;
}
    .search img {
        width: 24px;
        object-fit: contain;
        min-width: 24px;
        min-height: 24px;
    
}
   footer .col-md-3:last-child {
    text-align: right;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
 
    .vk img {
        filter: invert(1);
        width: 27px;
        height: 36px !important;
        object-fit: contain;
        top: 1px;
        left: -2px;
    
}.title--top-banner {
    padding-bottom: 14px;
}
.desc.desc--top-banner {
    padding-bottom: 0px;
}
.top_banner_pages{
  
  display:none;
}

    .phone.phone--header a {
    float: right;
    text-align: left;
    float: right;
    flex-wrap: px;
    }
    header .col-md-2 {
        max-width: 45%;
    }
    header .col-md-6{
      max-width:55% !important;
    }

}

a {
    text-decoration: none !important;
}

.btn {
  transition: color .3s ease, background-color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease;
}

.form-control:not(.btn):not([type="submit"]) {
  border: 2px solid white;
  background: var(--bs-body-bg);
}

.form-control:focus {
  box-shadow: none!important;
  border-color: rgba(0, 0, 0, 0.1);
}
.markets .a-button span {
   
    font-size: 15px;
   
}
.reviews .reviews__slider .reviews__slide .reviews__slide-border-box p span.author {

	bottom: 70px;
}
.read-more {
	color: #d9ba84;
	text-decoration: underline;
	cursor: pointer;
}